/*全局*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,header,footer,section,aside,article{padding:0;margin:0}
body { background: #0b0b0b; font-size:12px; font-family:"Microsoft YaHei",Tahoma,SimSun,Verdana;}
address,caption,cite,code,dfn,em,th,var{font-weight:normal;font-style:normal}
abbr,acronym,img,input{border:0}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
ul,ol,li{list-style:none;}
table{border-collapse:collapse;border-spacing:0}
.fr{float:right;}
.fl{float:left;}
.disb{display:block;}
.hid{display:none;}
.disib{display:inline-block;*display:inline;*zoom:1;}
a{color:#d7b591; text-decoration:none} 
a:hover{color:#fff; text-decoration: none; }
a:focus,input:focus{outline:0}
img{border:0;vertical-align:top; }
.clr { clear: both; }

.mainboxtop{margin: 0 auto;width: 1200px; height: 470px; margin-top:-150px; position:relative;z-index:10; min-width:1200px; }
.mainbox{margin: 0 auto; width: 1200px;height: 100%;position: relative; min-width:1200px; z-index: 10; overflow: hidden;}
.box-l{width: 280px; float: left; }
.box-r{width: 905px;height:470px;background:url("../images/in01.jpg") repeat; float: right; overflow: hidden;}

/*------ banner大图 ------*/
#banner {
	width: 100%; 
	height: 900px; 
	min-width:1200px; 
	z-index: 9;
	margin: 0 auto;
	/*-padding-bottom: 40%; -*/
	position: relative;
	display: block;
	clear:both; 
	overflow: hidden; 
}

.bannervideo { width: 100%; height: auto; position: absolute; margin: 0 auto; top: 0; z-index: 2; display: block !important; overflow: hidden; }
.bannervideo video { object-fit:fill; width: 100% !important; height: auto; min-width:1200px; }
#bannerbg {
	width: 100%;
	height: 900px;
	position: absolute;
	overflow: hidden;
	z-index: 1;
	background: url(../images/bg.jpg) no-repeat center top;
	min-width:1200px; 
	background-size: cover;
	top:0;
	background-size: 100% auto;
}

#bannertxt {
	width: 1200px;
	height: 900px;
	z-index: 999;
	margin: 0 auto;
	position: relative;
	display: block;
	min-width:1200px; 
}
#logo {
	width: 420px;
	height: auto;
	position: absolute;
	left: 50%;
	top: 4%;
	z-index: 99;
	margin-left: -180px;
}
#logo img {width: 807px;height: auto;}

#logo h1 {
	display: none;
}

#banner .txt1 {
	width: 62%;
	height: auto;
	position: absolute;
	top: 41%;
	left: 50%;
	margin-left: -240px;
	background: url(../images/bannertxtbg.png) no-repeat;
	background-size: cover;
}

#banner .txt2 {
	width: 83%;
	height: auto;
	position: absolute;
	top: 68%;
	left:9.5%;
}
#banner #banner .txt1 img, #banner .txt2 img {width: 100%;height: 100%;}

/*------ banner自适应 ------*/
@media screen and (min-width: 1440px) and (max-width: 1600px){
	#banner { height: 750px; }
	#banner #logo { width: 25%; left: 60%; top:3% }
	#banner .txt1 { width: 53%; top: 28%; left: 50%; }
	#banner .txt2 { width: 80%; top: 52%; left: 10%; }
}
@media screen and (min-width: 1366px) and (max-width: 1439px){
	#banner { height:700px; }
	#banner #logo { width: 25%; left: 60%; top:3% }
	#banner .txt1 { width: 48%; top: 28%; left: 55%; }
	#banner .txt2 { width: 80%; top: 48%; left: 10%; }
}
@media screen and (min-width: 1024px) and (max-width: 1365px){
	#banner { height: 680px; }
	#banner #logo { width: 25%; left: 60%; top:3% }
	#banner .txt1 { width: 48%; top: 27%; left: 50%; }
	#banner .txt2 { width: 80%; top: 46%; left: 10%; }
}
@media screen and (min-width: 768px) and (max-width: 1023px){
	#banner { height: 700px; }
	#banner #logo { width: 25%; left: 60%; top:3% }
	#banner .txt1 { width: 48%; top: 28%; left: 48%; }
	#banner .txt2 { width: 80%; top: 48%; left: 10%; }
}



/*------下载------*/
.gamedown{ height: 145px; width:280px; position: relative}
.gamedown a { height: 145px; width:280px; display: block; background-image: url(../images/sidedown.jpg); }
.gamedown a:hover { background-image: url(../images/sidedown-hover.jpg); }
.gamedown span { display: none; }

.sidedown,.sidedown-phone { color:#f2e19b;text-shadow: 2px 2px 2px #640001;font-size:20px;cursor:pointer; text-align:center; }

.sidedown {background: url("../images/down.jpg") no-repeat; margin-top:10px; width:280px; height:55px; line-height:55px;}
.sidedown a{float:left;display:block;background: url("../images/down.jpg") no-repeat;width:280px;height:55px;text-align:center;line-height:55px;cursor:pointer ;color:#f2e19b;text-shadow: 2px 2px 2px #000; }
.sidedown a:hover{color:#fcfabf;text-shadow: 2px 2px 2px #000;text-decoration: none;background: url("../images/down.jpg") no-repeat 0px -95px;}

.sidedown-phone { background: url("../images/down2.jpg") no-repeat; margin-top:10px; width:280px; height:120px; }
.sidedown-phone .txt { width: 165px; float: left; text-align: center; font-size:20px; }
.sidedown-phone .txt i { font-size: 30px; display: block; margin: 22px 0 8px; width: 100%; }
.sidedown-phone .txt span { display: block; }
.sidedown-phone .img { width: 85px; height: 85px; float: left; margin: 16px 0 0 0; }
.sidedown-phone .img img { width: 85px; height: 85px; }
.donghua {transition:all .5s ease-out;transform-origin:50% 50%;-webkit-transform-origin:50% 50%;-webkit-transform-style:preserve-3d;transform-style:preserve-3d;_display:inline}
.tx:hover .donghua {-webkit-transform:rotateY(360deg);transform:rotateY(360deg)}

/*------字体图标------*/
@font-face {font-family: 'iconfont';
    src: url('../icon/iconfont.eot');
    src: url('../icon/iconfont.eot?#iefix') format('embedded-opentype'),
    url('../icon/iconfont.woff') format('woff'),
    url('../icon/iconfont.ttf') format('truetype'),
    url('../icon/iconfont.svg#iconfont') format('svg');
}
.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;}

/*游戏介绍*/
.newsbox{background:#000 ;width:865px;padding:10px;margin:10px;height:430px; zoom: 1;}
.newsbox .hd { margin: 10px 0 0 20px; }
.newsbox .hd ul li { float: left; cursor: pointer; width: 260px; height:45px; margin-right: 20px; line-height: 45px; font-size: 18px; color: #cfbfbf; text-align: center; background-color: #290706; }
.newsbox .hd ul .on { background: url("../images/tab-hover.jpg") no-repeat; font-weight: bold; color: #fff; }
.newsbox .bd ul { padding: 0 0 0 20px; margin: 70px 0 0;}
.newsbox .bd ul li { height: 34px; line-height: 34px; text-align: left; padding: 0 0 0 20px; background: url(../images/ico2.png) no-repeat 3px 14px; }
.newsbox .bd ul li a { font-size: 14px; color: #cfbfbf;}
.newsbox .bd ul li a:hover { color: #fff; }


/*游戏特色*/
.tese { width: 100%; height: 680px; position: relative; min-width: 1200px; }
.title-tese { width: 100%; height: 62px; position: absolute; top:60px; background: url(../images/title-tese.png) no-repeat center; }
/*图片轮播*/
.poster-main { position: absolute; width: 100%; top: 140px; z-index: 999;}
.poster-main a, .poster-main img { display: block; width: 100%; height: 100%; text-align: center; }
.poster-main .poster-list { width: 1200px; height: 600px; }
.poster-main .poster-list .poster-item { position: absolute; width: 300px; border: 2px solid #510a08; background-color: #000; padding: 5px; }
.poster-main .poster-btn { width: 100px; position: absolute; top: 0; cursor: pointer; filter: opacity(.7) brightness(1);}
.poster-main .poster-btn:hover{ filter: opacity(1) brightness(1); }
.poster-main .poster-prev-btn { left: 0; background: url(../images/btn-prev.png) no-repeat 20px center;}
.poster-main .poster-next-btn { right: 0; background: url(../images/btn-next.png) no-repeat 120px center; }


/*装备展示*/
.show { width: 100%; height: 770px; position: relative; min-width: 1200px; }
.title-show { width: 100%; height: 62px; position: absolute; top:40px; z-index: 99; background: url(../images/title-zhuangbei.png) no-repeat center; }

.projects{ width: 1200px; margin: 0 auto; top:130px; position: absolute; }
.picScroll{ overflow:hidden; position:relative; padding-bottom: 95px; }
.picScroll .bd2 ul{ overflow:hidden; zoom:1; }
.picScroll .bd2 ul li{ margin-right: 34px; position: relative; padding: 10px; border:1px solid #510a08; float:left; _display:inline; overflow:hidden; text-align:center; background-color: #000; }
.picScroll .bd2 ul li a{ overflow: hidden; display: table-cell; vertical-align: middle;*font-size: 315px; }
.picScroll .bd2 ul li a img {width:355px;  height: 455px;  display:block;  vertical-align: middle;overflow: hidden; margin: 0 auto; }
.picScroll .prev{cursor:pointer; width:120px; left: 470px; bottom:30px; background: url(../images/prev.jpg) no-repeat center top;  height:50px; position:absolute; float:left; z-index:5}
.picScroll .next{cursor:pointer; width:120px; right: 470px ; bottom:30px; background: url(../images/next.jpg) no-repeat center top;  height:50px; position:absolute; float:left; z-index:5}
.picScroll .prev:hover{ background: url(../images/prev-hover.jpg) no-repeat center top;  }
.picScroll .next:hover{ background: url(../images/next-hover.jpg) no-repeat center top; }


/*游戏截图*/
.jietu { width: 100%; height: 730px; position: relative; min-width: 1200px;  background: url(../images/footbg.jpg) no-repeat bottom;}
.title-jietu { width: 100%; height: 55px; position: absolute; top:-29px; z-index: 99; background: url(../images/title-jietu.png) no-repeat center; }
/*截图轮播*/
.first { width:1200px; position:relative; margin: 0 auto; z-index: 999; }
.demobox { width: 1200px; height: 640px; overflow: hidden; margin: 0 auto; padding: 5px; /*background: #000;*/ z-index: 1000; position: absolute; top: 60px; }
.demo{ width: 1200px; height: 600px; margin: 0 auto; }
.demo img { border:2px #510a08 solid; }
.imgList { width:1104px; left:100px; position: absolute; }/* 中间图片列表居中 */
.left-btn,.right-btn{ opacity: .5; z-index: 9999; }/* 左右按钮透明度 */
.left-btn:hover,.right-btn:hover{ opacity: 1; z-index: 999;}
.left-btn { background: url(../images/btn-prev.png) no-repeat 0px 0px; }
.right-btn { background: url(../images/btn-next.png) no-repeat 0px 0px; }


/* 底部版权 */
#footer { height: 180px; width: 100%; background: url(../images/footerbg.jpg) repeat-x; border-top: 1px solid #2e281f; min-width:1200px; }
.footerlogo { width: 220px; height: 130px; display: block; float: left; margin: 20px 0 0 0; text-align: center; }
.footerlogo img { width: 160px; height: auto; }
.copyright { width: 940px; float: left; padding: 0 0 0 5px; margin:35px 0 0; color: #4e4e4e; font-size: 12px; line-height: 24px; }
.copyright .tips { color: #bb261c; font-weight: normal; }
.copyright a { color: #aaa; }

/*右侧固定浮动*/
.fixedbox { position:fixed; right: 0; bottom: 100px; z-index: 9999; width: 180px; height: 430px; }
@media (max-width:760px){
.fixedbox{display:none; }
	}
.fixedbox div { text-align: center; color: #cfbfbf; font-weight: bold; }
.fixedbox div img { margin: 5px 0;}
.fixedbox div p { line-height: 14px; line-height: 16px; }
.fixedbox .rightlogo { margin: 28px 0 0 5px; }
.fixedbox .rightlogo img { width: 110px; height: auto;}
.fixedbox .code { margin: 0 auto 5px; }
.fixedbox .code img { width: 105px; height: 105px; }
.fixedbox .top { width: 150px; height: 53px; bottom: 0; margin: 0; position: absolute; }
.fixedbox .top a { width: 150px; height: 53px; display: block; text-indent:-9999px; }
.h5bar{ width:150px; height:430px; float:left; background: url(../images/fixedboxbg.png) no-repeat; }
.h5open{ position:fixed; z-index:99999; bottom: 250px; right:0px; height:120px; width:30px; padding: 12px 0 0; text-align: center; background: url(../images/btn.png) no-repeat; }
.h5close{ height:100px; width:30px; padding: 25px 0 0; background: url(../images/btn.png) no-repeat; text-align:center; float:left; margin:150px 0 0;}
.h5btn{ font-size:14px; line-height:16px; color:#cdcdcd; cursor:pointer; }

/*适龄提示*/
#cadpa { width: 5.9%; height: 140px; position: absolute; top:65%; left: 1%; display: block; margin: 0 auto; z-index: 999999; }
@media screen and (min-width: 768px) and (max-width: 1600px){
    #cadpa { top: 50%; }
}
#cadpa img { width: 100%; height: auto; }
.cadpa-img { text-align: center; height: 102px; margin-bottom: 5px; }
.cadpa-img img { width: auto; height: 100px; display: inline-block; margin: 0 15px; }
.cadpa-img img.gamelogo { height: 96px; padding: 0 30px; border: 2px solid #222; border-radius: 8px; }

/*-----------弹窗-----------*/
.md-modal {position:fixed; top:50%; left:50%; width:50%; max-width:1000px; min-width: 800px; height:70%; z-index:9999999999999; visibility:hidden; -webkit-transform:translateX(-50%)translateY(-50%);-moz-transform:translateX(-50%)translateY(-50%);-ms-transform:translateX(-50%)translateY(-50%);transform:translateX(-50%)translateY(-50%);  
}
.md-show { visibility: visible;}
.md-overlay{position:fixed;width:100%;height:100%; visibility:hidden;top:0;left:0;z-index:999999;opacity:0;background:rgba(1,1,1,0.6);-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
.md-show ~ .md-overlay {opacity: 1;visibility: visible;}
/*弹窗内容*/
.md-content{ height: 100%; color:#5b5b5b; background:#fff; position:relative; border-radius:8px; margin:0 auto; text-align: center; }
.md-content h3 { font-size:20px; font-weight: bold; margin:0;padding:20px 20px 0; text-align:center;background:#fff;border-radius:8px;color:#333; overflow: hidden; }
.md-content .md-close { width: 120px; height: 42px; line-height: 42px; position: absolute; left: 43%; bottom: 15px; font-size: 16px; color: #fff; background: #a60b21; border: none; cursor:pointer; }
.md-content .md-close:hover { background: #730010; }
.md-content .md-main { padding:0 40px; height: 79%; margin: 15px 0 0; font-size: 14px; overflow-y: scroll; }
.md-content .md-main span { display: block; }
.md-content .md-main-img { width: 100%; height: auto; margin: 0 auto; }
.md-content .md-main-img img { width: 90%; height: auto; margin: 0 0 20px; min-width: 320px; }
.md-content > div p { line-height: 28px; text-indent: 28px; margin-bottom: 6px; text-align: left; }
/* 弹窗动画 */
.md-effect-1 .md-content {
	-webkit-transform: scale(0.7); 
	-moz-transform: scale(0.7); 
	-ms-transform: scale(0.7); 
	transform: scale(0.7);
	opacity: 0;
	-webkit-transition: all 0.3s; 
	-moz-transition: all 0.3s; 
	transition: all 0.3s;
}
.md-show.md-effect-1 .md-content {
	-webkit-transform: scale(1); 
	-moz-transform: scale(1); 
	-ms-transform: scale(1); 
	transform: scale(1);
	opacity: 1;
}
